Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for yum-utils

CVE ID CPE Affected version(s)
CVE-2018-10897 2018-08-01T17:29Z 2021-09-09T12:42Z
vendor
rpm
product
yum-utils
(-∞, 1.1.31]